--天墉城

--脚本号
x102019_g_scriptId=102019
--事件交互入口
function x102019_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[1c2832]帝星學院聯合皇家、神風學院一同舉辦的學院試煉，屆時需要挑戰來自三大學院的學員，每個學院的弟子都身懷絕技，需要註意。[-]")
	AddNumText(scene,x102019_g_scriptId,"[43596b]學院試煉[-]",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102019_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		GotoCopyScene(scene,selfId,805)
	end
end